

*{
  /* font-family: 'Microsoft YaHei' !important; */
  margin: 0px;
  padding: 0px;
}
.hide
{
  display: none !important;
}


/* 界面样式 */
.query-div {
  /* border: 1px solid #e0e0e0; */
  padding: 5px;
  /* margin: 5px; */
  text-align: left;
  background-color: white;
  /* box-shadow: 0 0 15px rgba(0,0,0,.2); */
  margin-bottom: none;
}

.query-div .el-form-item {
  margin-top: 5px;
  margin-bottom: 5px;
}

.table-div {
  /* margin: 5px; */
  border: 1px solid #e0e0e0;
  background-color: white;
  /* box-shadow: 0 0 15px rgba(0,0,0,.2); */
  margin-top:none;
}

.table-div>.el-table
{
  border:none;
}
.table-div>.pagination-div {
  margin-top: 5px;
  padding:5px;
  z-index: 1;
}


/* 显示位置 */
.txt-center {
  text-align: center;
}

.txt-left {
  text-align: left;
}

.txt-right {
  text-align: right;
}

.pull-left {
  float: left;
}

.pull-right {
  float: right;
}

/*颜色*/

.green {
  color: #69cd8e;
}

.green1 {
  color: #28b779;
}

.red {
  color: red;
}

.orange {
  color: #f88206
}

.gray {
  color: #aaa;
}

.blue {
  color: #0269d1;
}

.blue1 {
  color: #008080;
}
.font12
{
  font-size:12px;
}

/* 弹出框修改 */
/* .el-dialog__header
{
  background-color:#008080; 
} */
.el-dialog__body
{
  padding:10px !important;
}
/* 日期选择框宽度 */
.el-date-editor--daterange.el-input, .el-date-editor--daterange.el-input__inner, .el-date-editor--timerange.el-input, .el-date-editor--timerange.el-input__inner {
  width: 250px  !important;
}

.el-date-editor.el-date-editor--daterange .el-range-input
{
  width:85px;
}

/* //头像 */
.table-head-img
{
    width:45px;
    height:50px;
    /* float: left; */
    margin:0px auto;

}
.table-head-img img{
  width:100%;
  height:100%;
}

.goods-pic
{
  width: 60px;
  height:80px;
}


